@font-face {
    font-family: 'MyriadPro-BlackCond';
    src: url('../Fonts/MyriadPro-BlackCond.otf');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../Fonts/MyriadPro-Regular.otf');
    font-weight: normal;
    font-style: normal;}
.webwidget_slideshow_dot{
    padding: 0px;
    margin: 0px auto;
    position: relative;
    font-family: Arial,Sans-Serif;
    font-size: 13px;
	width:200px !important;
	height:269px !important;}
.webwidget_slideshow_dot a{
    text-decoration: none; display:none;}
.webwidget_slideshow_dot a:hover{
    text-decoration: underline;}
.webwidget_slideshow_dot .slides_box{
    padding: 0px;
	width:232px !important;
    margin: 0px;
    overflow: hidden;
    position: absolute;
	margin:0 -10px 0 0;}
.webwidget_slideshow_dot .title_thumb_box{
    width:30%;
    position: absolute;
    bottom:15px;
	left:-11px;}
.webwidget_slideshow_dot .title_thumb_box .title_box{}
.webwidget_slideshow_dot .title_thumb_box .thumb_box{
    text-align: center;
    background:url(../images/slider_buttons_bg.png)no-repeat left top; width:60px; float:left; height:13px;
	margin:0px auto 0px auto;
	padding:0px;}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span{
    margin:0 5px 0 0;
	width:13px;
	padding:0px;
	float:left;}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span img{
    cursor: pointer;
	font-size:13px;
	width:13px;}
.thumb_n{display:none;}
.thumb_p{display:none;}
.webwidget_slideshow_dot img{
	padding:0px;
    margin:0px;
    border:none;}
.webwidget_slideshow_dot ul{
    padding: 0px;
    margin: 0px;
    position: absolute;
    list-style: none;
	width:703px !important;}
.webwidget_slideshow_dot ul li{
    padding: 0px;
    margin: 0px;
	width:232px !important;
    float: left;}
.slides_box li a img{ float:left; width:13px !important; height:13px !important;}
.slides_box { float:left; height:380px !important;}

.title_thumb_box{}
.webwidget_slideshow_dot ul li h3{
    padding: 0 0 45px 0;
    margin: 8px 0px 0px 0px;
	font-family: 'MyriadPro-BlackCond';
	text-transform:uppercase;
    color:#0000;
	line-height:52px;
    float: left;}
.webwidget_slideshow_dot ul li h3 span{
    padding: 0px;
    margin: 0px;
	font-family: 'MyriadPro-BlackCond';
	text-transform:uppercase;
	font-size:62px; color:#ed1c24;
	line-height:52px;
    float: left;}
.webwidget_slideshow_dot ul li h3 p{
    padding: 0px;
    margin: 0px;
	font-family: 'MyriadPro-Regular';
	text-transform:none;
	font-size:17px; color:#5d5d5d;
	text-align:justify;
	margin-top:15px;
	width:400px;
	float: left;}
.webwidget_slideshow_dot ul li a{
    display: block;}